Subject: RE: This weekend
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 03:38:00 -0800 (PST)

Lemme put it another way.  If we don't go camping, I will be painting a
bedroom and re-staining kitchen cabinets.  The icing on the cake will be the
dippy girl's parents' Christmas party on Sunday.

Cold and rain creates relatively little fear for me.

> -----Original Message-----
> From: Scott Palmer [SMTP:[email-masked]]
> Sent: Wednesday, December 13, 2000 11:40 AM
> To: 'Ebner, Daniel'; 'Richard Donoghue'; [email-masked]'
> Cc: 'Luis Gasparini'
> Subject: RE: This weekend
>
>
> On the camping note, I am researching alternative sites just in case the
> weather is insane this weekend.  Depending on which weather forecast you
> believe, it will be cloudy with a chance of rain, with lows in the 40s and
> highs in the 50s.
>
> I also have to check for trail closures.  Even if it's not raining, some
> trails will close down if they are muddy & wet because of erosion.
>
> No matter what, we're on for camping, though!!  Even if I have to ride my
> bike in circles around the tent.
>
> -----Original Message-----
> From: Ebner, Daniel [mailto:[email-masked]]
> Sent: Wednesday, December 13, 2000 11:17 AM
> To: 'Richard Donoghue'; [email-masked]'
> Cc: Scott Palmer; 'Luis Gasparini'
> Subject: RE: This weekend
>
>
> Won't be the same without you.  After all, it was Richard that came up
> with
> "Sometimes you kick wood...sometimes the wood kicks you."
>
> > -----Original Message-----
> > From: Richard Donoghue [SMTP:[email-masked]]
> > Sent: Wednesday, December 13, 2000 10:41 AM
> > To: [email-masked]'; Richard Donoghue
> > Cc: 'Scott Palmer'; 'Ebner, Daniel'; 'Luis Gasparini'
> > Subject: RE: This weekend
> >
> > More like types, but I can read my message aloud to my computer if you
> > would
> > like.
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Wednesday, December 13, 2000 10:40 AM
> > To: Richard Donoghue
> > Cc: 'Scott Palmer'; 'Ebner, Daniel'; 'Luis Gasparini'
> > Subject: RE: This weekend
> >
> >
> >
> > The "silent one" speaks.
> >
> >
> >
> >
> > Richard Donoghue <[email-masked]> on 12/13/2000 10:37:08 AM
> >
> > To:   "'Scott Palmer'" <[email-masked]>, "'Ebner, Daniel'"
> >       <[email-masked]>, "'Luis Gasparini'" <[email-masked]>,
> >       "[email-masked]'" <[email-masked]>, Richard Donoghue
> >       <[email-masked]>
> > cc:
> >
> > Subject:  RE: This weekend
> >
> >
> > Guys, unfortunately, I think I'm going to have to bow out of our camping
> > trip this weekend. I have been rather ill over the last week and a half,
> > and
> > I'm not sure that I'm up for the elements and all of the alcohol that
> are
> > involved in this weekend's festivities. I have been hoping to get
> better,
> > but between work and my cold, I don't think I'm up for it. Have fun and
> > please try not to make too much fun of the "silent one" while you are in
> a
> > wood kicking frenzy.
> >
> >
> > -----Original Message-----
> > From: Scott Palmer [mailto:[email-masked]]
> > Sent: Tuesday, December 12, 2000 10:41 AM
> > To: 'Ebner, Daniel'; 'Luis Gasparini'; [email-masked]';
> > [email-masked]'
> > Subject: RE: This weekend
> >
> >
> >
> > I also have a small tent that can be borrowed if "the silent one"
> emerges
> > from the depths of the legal system to join us on our quest for physical
> > pain, inebriation, and large, uncontrollable fires.
> >
> > -----Original Message-----
> > From: Ebner, Daniel [mailto:[email-masked]]
> > Sent: Tuesday, December 12, 2000 10:35 AM
> > To: Scott Palmer; 'Luis Gasparini'; [email-masked]';
> > [email-masked]'
> > Subject: RE: This weekend
> >
> >
> > Clint has spoken for the tent.
> >
> > > -----Original Message-----
> > > From:   Ebner, Daniel
> > > Sent:   Tuesday, December 12, 2000 10:28 AM
> > > To:     'Scott Palmer'; 'Luis Gasparini'; [email-masked];
> > > [email-masked]
> > > Subject:     RE: This weekend
> > >
> > > Does everybody have a tent.  I can bring an extra SMALL tent if
> needed?
> > >
> > >    -----Original Message-----
> > >    From:     Scott Palmer [SMTP:[email-masked]]
> > >    Sent:     Tuesday, December 12, 2000 8:24 AM
> > >    To:  'Luis Gasparini'; Ebner, Daniel; [email-masked];
> > > [email-masked]
> > >    Subject:  RE: This weekend
> > >
> > >
> > >    I'm in for that.
> > >
> > >    BTW - pack a change of warm clothes, and I'd suggest some kind of
> > > light
> > >    nylon coat.  It might drizzle that day.
> > >
> > >    -----Original Message-----
> > >    From: Luis Gasparini [mailto:[email-masked]]
> > >    Sent: Monday, December 11, 2000 4:37 PM
> > >    To: Ebner, Daniel; Scott Palmer; [email-masked];
> > >    [email-masked]
> > >    Subject: RE: This weekend
> > >
> > >
> > >    Do you guys want to go in on some New York Strip steaks?  I can
> pick
> > > up some
> > >    in bulk at Sam's and marinade them over night.  There are usually 4
> > > eight to
> > >    ten ounce steaks per package for around $20.  They are pretty good
> > > quality.
> > >
> > >    If we do it, should I get one or two packages?  I'm thinking two
> > > (unless
> > >    Scott is bringing Hunter, who we can BBQ instead).
> > >
> > >    -----Original Message-----
> > >    From: Ebner, Daniel [mailto:[email-masked]]
> > >    Sent: Monday, December 11, 2000 3:00 PM
> > >    To: 'Scott Palmer'; Ebner, Daniel; [email-masked]'
> > >    Cc: [email-masked]'; [email-masked]'
> > >    Subject: RE: This weekend
> > >
> > >
> > >    Sounds good to me.  5 o'clock.   Just kidding.
> > >
> > >    > -----Original Message-----
> > >    > From:   Scott Palmer [SMTP:[email-masked]]
> > >    > Sent:   Monday, December 11, 2000 3:02 PM
> > >    > To:     'Ebner, Daniel'; [email-masked]'
> > >    > Cc:     [email-masked]'; [email-masked]'
> > >    > Subject:     RE: This weekend
> > >    >
> > >    >
> > >    > So did we get a consensus on the time?
> > >    >
> > >    > -----Original Message-----
> > >    > From: Ebner, Daniel [mailto:[email-masked]]
> > >    > Sent: Monday, December 11, 2000 2:54 PM
> > >    > To: Scott Palmer; [email-masked]'
> > >    > Cc: [email-masked]'; [email-masked]'
> > >    > Subject: RE: This weekend
> > >    >
> > >    >
> > >    > I think I'd have a short position in camp fire wood.  I see the
> > > intrinsic
> > >    > value spiking upward (due to need for warmth) then crashing down
> > > (as it
> > >    > turns to ash).
> > >    >
> > >    > However, I'm always long Beam.
> > >    >
> > >    > > -----Original Message-----
> > >    > > From: Scott Palmer [SMTP:[email-masked]]
> > >    > > Sent: Monday, December 11, 2000 2:47 PM
> > >    > > To:   [email-masked]'
> > >    > > Cc:   'Ebner, Daniel'; [email-masked]';
> > >    > > [email-masked]'
> > >    > > Subject:   RE: This weekend
> > >    > >
> > >    > >
> > >    > > Not so fast, Clint.... for $4.50 you just get the wood, you
> > > don't get an
> > >    > > option to kick the wood.
> > >    > >
> > >    > > I'm writing December Wood-kicking calls for $1, who's
> > > buying....?
> > >    > >
> > >    > > -----Original Message-----
> > >    > > From: [email-masked] [mailto:[email-masked]]
> > >    > > Sent: Monday, December 11, 2000 2:37 PM
> > >    > > To: Scott Palmer
> > >    > > Cc: 'Ebner, Daniel'; [email-masked]';
> > >    > > [email-masked]'
> > >    > > Subject: RE: This weekend
> > >    > >
> > >    > >
> > >    > >
> > >    > > Wow, the wood I can kick!!!
> > >    > >
> > >    > >
> > >    > >
> > >    > >
> > >    > > Scott Palmer <[email-masked]> on 12/11/2000 02:34:59
> PM
> > >    > >
> > >    > > To:   "'Ebner, Daniel'" <[email-masked]>,
> > > "[email-masked]'"
> > >    > >       <[email-masked]>, "[email-masked]'"
> > >    > >       <[email-masked]>, "[email-masked]'"
> > >    > >       <[email-masked]>
> > >    > > cc:
> > >    > >
> > >    > > Subject:  RE: This weekend
> > >    > >
> > >    > >
> > >    > >
> > >    > > All right - I did the unthinkable, and bought a "half-cord" of
> > > wood.
> > >    > For
> > >    > > the uninitiated, a half-cord is a stack of roughly 18- to
> > > 24-inch logs
> > >    > > that
> > >    > > is 8 feet long and 4 feet high.
> > >    > >
> > >    > > I'm going to bring about half of it camping, so we should have
> > > quite the
> > >    > > fire.
> > >    > >
> > >    > > -----Original Message-----
> > >    > > From: Ebner, Daniel [mailto:[email-masked]]
> > >    > > Sent: Monday, December 11, 2000 1:55 PM
> > >    > > To: Scott Palmer; [email-masked]';
> > > [email-masked]';
> > >    > > [email-masked]'
> > >    > > Subject: RE: This weekend
> > >    > >
> > >    > >
> > >    > > Richard, are you coming.  You've been awful quite throughout
> > > this.
> > >    > >
> > >    > > I think I can scrape together 500 pennies.
> > >    > >
> > >    > > > -----Original Message-----
> > >    > > > From:   Scott Palmer [SMTP:[email-masked]]
> > >    > > > Sent:   Monday, December 11, 2000 12:50 PM
> > >    > > > To:     'Ebner, Daniel'; [email-masked]';
> > >    > > [email-masked]';
> > >    > > > [email-masked]'
> > >    > > > Subject:     RE: This weekend
> > >    > > >
> > >    > > >
> > >    > > > OK, I can get some firewood.  I assume we're going to need
> > > quite a
> > >    > bit,
> > >    > > > since we tend to build a pretty big fire every year.
> > >    > > >
> > >    > > > Can I assume that I can get $5 from everybody to help cover
> > > the cost
> > >    > of
> > >    > > > the
> > >    > > > wood?
> > >    > > >
> > >    > > > The place is easy, there's pretty much only one area to tent
> > > camp.
> > >    > I'd
> > >    > > > say
> > >    > > > first ones there claim a good site.  It's been getting dark
> > > around
> > >    > 5:00
> > >    > > > lately, so I'd say we need to get there before noon if we're
> > > going to
> > >    > > get
> > >    > > > a
> > >    > > > decent ride in and be able to pitch tents before it gets
> dark.
> > >    > > >
> > >    > > > That'll mean an early morning for the Dallas guys.... sorry
> > > bout that.
> > >    > > >
> > >    > > > -----Original Message-----
> > >    > > > From: Ebner, Daniel [mailto:[email-masked]]
> > >    > > > Sent: Monday, December 11, 2000 11:48 AM
> > >    > > > To: Scott Palmer; [email-masked]';
> > > [email-masked]';
> > >    > > > [email-masked]'
> > >    > > > Subject: This weekend
> > >    > > >
> > >    > > >
> > >    > > > I did some looking for firewood around Coppell this weekend.
> > > Short of
> > >    > > the
> > >    > > > crap you get from Albertson's that burns up in about 15
> > > minutes, I
> > >    > could
> > >    > > > not
> > >    > > > find any.  This week, I've got something every night so I
> > > can't shop
> > >    > for
> > >    > > > it.
> > >    > > >
> > >    > > > Can someone be in charge of getting firewood?  It's usually
> > > best to
> > >    > get
> > >    > > > from
> > >    > > > an actual firewood supplier that usually has trucks on the
> > > side of the
> > >    > > > road.
> > >    > > > Nursuries sometimes have it also.  We can split up the cost
> > > later.
> > >    > > >
> > >    > > > I'm pretty much planning on showing up with my tent, sleeping
> > > stuff,
> > >    > > food,
> > >    > > > Beam, bike, and lanterns.  Is there anything else I need to
> > > bring?
> > >    > > >
> > >    > > > Also, what time, and where in the park are we meeting?
> > >    > >
> > >    > >
> >
> >